[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Sans_spheres` Component

Sample for Small Angle Neutron Scattering - hard spheres in thin solution, mono disperse.

## Identification

- Author: P. Willendrup, K. Lefmann, L. Arleth
- Origin: Risoe
- Date: 19.12.2003
- Version: 1.8
- Modification history:
  - KL, 7 June 2005

## Description

    Sample for use in a SANS instrument, models hard, mono disperse spheres in thin solution.
    The shape of the sample may be a cylinder of given radius or a box with dimensions
    xwidth, yheight, zthick. qmax defines a cutoff in q.

    Example: Sans_spheres(R = 100, Phi = 1e-3, Delta_rho = 0.6, sigma_a = 50, qmax = 0.3 ,xwidth=0.01, yheight=0.01, zthick=0.005)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
R | AA | Radius of scattering hard spheres | 100
Phi | 1 | Particle volume fraction | 1e-3
Delta_rho | fm/AA^3 | Excess scattering length density | 0.6
sigma_a | m^-1 | Absorption cross section density at 2200 m/s | 50
dist |  |  | 6
Rdet |  |  | 0.5
xwidth | m | horiz. dimension of sample, as a width | 0.01
yheight | m | vert . dimension of sample, as a height | 0.01
zthick | m | thickness of sample | 0.005
qmax | AA^-1 | Maximum momentum transfer | 0

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
my_s_v2 |  |  |
my_a_v |  |  |

## Links

- Source code for `Sans_spheres.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]